apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-port-4317
  namespace: odigos-system
spec:
  egress:
    - toPorts:
        - ports:
            - port: "4317"
              protocol: TCP
  endpointSelector:
    matchLabels: {}
  ingress:
    - fromEntities:
        - remote-node
